@charset "UTF-8";

.g-rep-area {
  margin: 5.8rem 0 6rem;
}

.g-rep-area h2 {
  font-size: 1.8rem;
}
ul.g-rep-list {
  margin-top: 1.8rem;
}
ul.g-rep-list li {
  flex-direction: column;
  gap: 0;
  padding: 2rem 0;
}
ul.g-rep-list li time {
  font-size: 1.4rem;
}

.g-rep-link {
  margin-top: 1rem;
}
